/*overal*/
body {
    overflow-x: hidden;
    font-family: iransans, Helvetica, Arial, sans-serif;
}

a {
    color: #018abe;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #014762;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    text-transform: uppercase;
}


/*navigation bar*/
.navbar {
    border-bottom: 1px solid #dedede;
}
.navbar-light .navbar-nav .nav-link {
    font-weight: 300;
    font-size: 13px;
    color: rgba(125, 125, 125, 1);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(75, 75, 75, 1);
}
.bg-light {
    background-color: #fff !important;
}
.navbar-toggler {
    padding: 0 0.4rem;
}
.navbar-toggler {
    border-radius: 0;
}

/*main content*/

#sectionImg {
    background: url('../img/slider1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
}

#sectionImg .title {
    color: #fff;
    font-size: 3.5rem;
    font-weight: 500;
    text-align: center;
    padding: 70px 0;
}
#about .title {
    padding-bottom: 10px;
    font-size: 2rem;
    font-weight: 500;
}

#about .text {
    font-size: 20px;
    font-weight: 300;
}
.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    content: '';
    background-color: #f1f1f1;
}

.timeline>li {
    position: relative;
    min-height: 50px;
    margin-bottom: 50px;
}

.timeline>li:after,
.timeline>li:before {
    display: table;
    content: ' ';
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    position: relative;
    float: right;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    position: absolute;
    z-index: 100;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    text-align: center;
    color: white;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    background-color: #3399ff;
}

.timeline>li .timeline-image h4 {
    font-size: 10px;
    line-height: 14px;
    margin-top: 12px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>ul,
.timeline .timeline-body>p {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .timeline:before {
        left: 50%;
    }
    .timeline>li {
        min-height: 100px;
        margin-bottom: 100px;
    }
    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }
    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }
    .timeline>li .timeline-image h4 {
        font-size: 13px;
        line-height: 18px;
        margin-top: 16px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media (min-width: 992px) {
    .timeline>li {
        min-height: 150px;
    }
    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }
    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }
    .timeline>li .timeline-image h4 {
        font-size: 18px;
        line-height: 26px;
        margin-top: 30px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}

@media (min-width: 1200px) {
    .timeline>li {
        min-height: 170px;
    }
    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }
    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 100px 20px 20px;
    }
}

.team-member {
    margin-bottom: 50px;
    text-align: center;
}

.team-member img {
    width: 225px;
    height: 225px;
    border: 7px solid white;
}

.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
}

.team-member p {
    margin-top: 0;
}


#start h2, #start h3  {
    color: #fff;
}

#start {
    background-color: #018abe;
}

#start .btn-primary {
    color: #018abe;
    background-color: #fff;
    border-color: #fff;
}

#start .btn-primary:hover {
    color: #fff;
    background-color: #014762;
    border-color: #014762;
}
section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
}
.btn-rec-lg {
    border-radius: 0px;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-rec {
    border-radius: 0;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-rec-sm {
    border-radius: 0px;
    padding-right: 25px;
    padding-left: 25px;
}
.btn-primary {
    color: #fff;
    background-color: #018abe;
    border-color: #018abe;
}

.btn-primary:hover {
    color: #fff;
    background-color: #014762;
    border-color: #014762;
}
#ctaStart {
    padding: 10px 35px;
    font-size: 25px;
    font-weight: 400;
}
.list-inline-item:not(:last-child) {
    margin-left: 5px;
    margin-right: 0;
}
ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    font-size: 20px;
    line-height: 40px;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: white;
    border-radius: 100%;
    outline: none;
    background-color: #222222;
    padding-top: 2.5px;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
    background-color: #018abe;
}



/*footer*/
footer {
    padding: 25px 0;
    text-align: center;
}
.footer-heading {
    color: #fff;
    font-weight: 300;
    font-size: 17px;
}

.footer-items {
    padding: 0;
}

.footer-item {
    color: #c7c7c7;
    list-style: none;
    font-weight: 200;
    font-size: 14px;
}

.footer-item a {
    color: #c7c7c7;
 }

 .footer-item a:hover {
    color: #b3b3b3;
 }

 section#footer {
     background-color: #222;
 }

 section#footer .section-heading {
     color: white;
 }

 .list-inline-item: {
     margin-left: 5px;
     margin-right: 0;
 }

 ul.social-button {
     margin-bottom: 20px;
 }

 ul.social-button li a {
     font-size: 20px;
     line-height: 40px;
     display: block;
     width: 40px;
     height: 40px;
     -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     transition: all 0.3s;
     color: #222222;
     border-radius: 100%;
     outline: none;
     background-color: white;
     padding: 1px 2.5px;
     margin:0 2.5px;
 }

 ul.social-button li a:active,
 ul.social-button li a:focus,
 ul.social-button li a:hover {
     background-color: #018abe;
 }
